### File

`packages/core/src/lib/components/euim-spinner/euim-spinner-description/euim-spinner-description.component.ts`

### Metadata

changeDetection | `ChangeDetectionStrategy.OnPush`
encapsulation | `ViewEncapsulation.None`
selector | `[euimSpinnerDescription]`
standalone | `true`
styleUrls | `../styles/euim-spinner-description.scss`

template

    <ng-content></ng-content>

### Index

###### Properties

- className

###### HostBindings

- class

### HostBindings

class
Type : `string`
Default value : `'euim-spinner-description'`

### Properties

className
Type : `string`
Default value : `'euim-spinner-description'`
Decorators : `@HostBinding('class')`

# results matching ""

# No results matching ""